@charset "utf-8";

/* SP */
@media only screen and (max-width: 640px) {

.forPcBlock {
    display: none !important;
}





/****************************************

          mobile Setting

*****************************************/

body {
		word-wrap:break-word;
		font-size: 16px; }
div#container	{
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		margin: 0px;
		padding: 0px; }

/**************************************** mobile header */
#topimg img {
		width: 100%;
		height: auto;
		margin: 0px;
		padding: 0px; }
nav li a {
		width: 49%;
		font: 400 11px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
		padding: 12px 0px 12px 0px;
		border: 1px solid #fff; }
nav li:last-child a {
		border: 1px solid #fff; }
header h1 {
		font-size: 20px;
		margin-right: 15px; }
/**************************************** mobile nekotop */



#nekotopright {
		float: none;
		width: 99%; }
#nekotopleft {
		float: none;
		width: 99%; }








/**************************************** mobile post */

#post {
		float: none;
		width: 99%;
		border: none; }

/**************************************** mobile aside */

aside {
		float: none;
		width:99%; }


/**************************************** mobile footer */

.wrapper {
		width: 100%; }



}